Package: ghc-mod

Scenario: unstable_main
Date: 2019-11-17 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on ghc (< 8.0.2+)

ghc-mod (5.8.0.0-1) [PTS] [ctrl] [Bug #896971]
   ↓ ghc (< 8.0.2+)
MISSING